#include<iostream>
#include<cstdio>
using namespace std;
int main()
{
	freopen("traverse.in","r",stdin);
	freopen("traverse.out","w",stdout);
	printf("Hello World!"); 
}
/*
2024.11.30 星期六 晴
广东的冬天来得太过突然，但又太过宁静，在人们还没有反应过来之前就已将寒风吹送来了岭南
大地。 
说是冬天，这片热情的土壤仍会在下午展现出它的力量：太阳才刚跨过头顶，身上的衣裳就得削
薄，再削薄。
周六的早晨带着几分萧条，目送我们早起赶往考场。也不知它有没看到，偌大的高三楼，在幸苦
了一个月的高三学子们享受宝贵的双休的时候，还有几道身影从睡梦中艰难的爬起。
是啊，都高三了。
高三有一种奇妙的魔力，能让学生的大脑放空，不再为许多得失计较，但又称不上是心心念念的
悠闲时光。我们不是机器，我们歌唱、我们奔跑、我们大笑，但也剩下歌唱、奔跑、大笑了。
还有什么放不下呢？
上楼的时候，听到几位学弟吐槽考场的楼梯，我也笑着吐槽了几句。
真好啊。
也不知道今年还有没有人做迷惑行为大赏，但我也就是写写，有没有人看到却是没什么所谓了。
不知道出了考场，天空中有没有挂起太阳？
再见了，OI。
愿后来者都能如愿，有心者终不负。 
*/
